﻿/* Estilos master  */

.collapse.in {
    display: block !important;
}

.fa-spin {
    -webkit-animation: 2s linear infinite fa-spin;
    animation: 2s linear infinite fa-spin;
}

@-webkit-keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

@keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}




body {
    display: flex;
    flex-direction: column;
    min-height: 100dvh;
    background-color: var(--gray4) !important;
}

main {
    flex-grow: 1;
}


.all-barra {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: end;
}
.container.interna-compra {
    padding: 0;
}
.prodcc-main {
    background-color: #fff;
    margin-top: 30px;
    border-radius: 10px;
}

.form-control::placeholder {
    font-size: 14px !important;
}

.exp-buy-nav-header {
    width: 100%;
}

.exp-buy-header {
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 16px;
    justify-content: space-between;
  /*  max-width: 996px;*/
    margin-inline: auto;
    padding-block: 16px;
    width: 100%;
}

.exp-buy-title {
    color: var(--gray2);
    font-family: "SF Pro Text"; font-weight: 700;
    font-size: 18px;
    letter-spacing: -0.02em;
    line-height: normal;
    margin: 0;
}

#master-nav.barras-compra {
    -webkit-backdrop-filter: blur(30px);
    background-color: rgba(255, 255, 255, 0.9);
    backdrop-filter: blur(30px);
    border-bottom: 1px solid var(--gray4);
    padding-block: 0;
    z-index: 999;
}

.body-express
.fp-container__fp-lfp {
    background-color: var(--wwhite);
}

.body-express
.fp-psc__fp-pmb {
    border: 2px solid var(--gray4);
}

.barras-compra {
    display: flex;
    align-items: center;
    background-color: var(--gray4);
    justify-content: center;
    padding-block: 16px;
    z-index: 999;
}

#nav-mobile {
    display: block;
    position: fixed;
    border-top: 1px solid var(--gray3);
    bottom: 0px;
}

#master-nav {
    position: sticky;
    top: 0px;
}

h2#swal2-title.titulosw {
    font-size: 20px;
}

div#swal2-html-container p {
    font-size: 15px !important;
}

/*.barras-compra .interna-compra {
    height: 100% !important;
    max-width: 996px;
}*/

.cabecera-pdp.bloc select {
    width: 70px;
    padding: 1px;
    text-align: center;
    border-radius: 5px;
    margin-left: 5px;
}

.barras-compra .interna-compra .costo {
    font-family: "SF Pro Text"; font-weight: 700;
    font-size: 20px;
    line-height: normal;
    letter-spacing: -0.02em;
}

.barras-compra .interna-compra .costod {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    justify-content: center;
    margin-inline: auto;
    width: fit-content;
}

.barras-compra .interna-compra .costod .desc {
    color: var(--bblack);
    font-family: "SF Pro Text"; font-weight: 700;
    font-size: 24px;
    line-height: normal;
    letter-spacing: -0.02em;
}

.barras-compra .interna-compra .costod .tachado {
    color: var(--gray2);
    font-family: "SF Pro Text"; font-weight: 400;
    font-size: 14px;
    line-height: normal;
    letter-spacing: -0.02em;
    text-decoration: line-through;
}

.boton-primario:hover {
    color: var(--wwhite);
}

#master-footer {
    background-color: #f1f1f1;
    padding: 15px;
}

    #master-footer ul {
        margin: auto;
        text-align: center;
    }

        #master-footer ul li {
            list-style: none;
            display: inline-block;
            margin: 5px;
            cursor: pointer;
        }

#macstore-copy {
    border-top: 1px solid var(--gray4);
    max-width: 996px;
    margin-inline: auto;
    padding: 24px;
    width: 100%;
}

    #macstore-copy p {
        font-size: 14px;
        font-family: "SF Pro Text"; font-weight: 400;
        letter-spacing: -0.02em;
        line-height: normal;
        margin: 0;
    }

/* Fin estilos Master */

/* Inicio estilos PDP */

#contenedor-pdp #contenedor-info {
    padding: 5px;
}

#contenedor-pdp #contenedor-carrusel-pdp img {
    margin: auto;
}

#contenedor-pdp #contenedor-info h1 {
    font-size: 20px;
}

#contenedor-pdp #contenedor-info h2 {
    color: var(--bblack);
    font-size: 18px;
    font-family: "SF Pro Text"; font-weight: 500;
    letter-spacing: -0.02em;
    line-height: normal;
    margin: 0;
    margin-top: 15px;
}

#contenedor-pdp #contenedor-info h3 {
    color: var(--bblack);
    font-size: 16px;
    font-family: "SF Pro Text"; font-weight: 500;
    letter-spacing: -0.02em;
    line-height: normal;
    margin: 0;
}

div#contenedor-info .cantidad {
    display: block;
    margin-top: 5px;
}

.cantidad label {
    color: var(--bblack);
    font-size: 14px;
    font-family: "SF Pro Text"; font-weight: 500;
    letter-spacing: -0.02em;
    line-height: normal;
    margin-bottom: 8px;
}

div#contenedor-info .costod .desc {
    color: var(--bblack);
    font-family: "SF Pro Text";
    font-weight: 700;
    font-size: 16px;
    line-height: normal;
    letter-spacing: -0.02em;
}

span.costod span {
    display: inline-block !important;
}

div#contenedor-info .costod .tachado {
    color: var(--gray2);
    font-family: "SF Pro Text"; font-weight: 400;
    font-size: 12px;
    line-height: normal;
    letter-spacing: -0.02em;
    text-decoration: line-through;
}

div#contenedor-info .marca {
    display: block;
    font-size: 16px;
    font-family: "SF Pro Text"; font-weight: 400;
    line-height: normal;
    letter-spacing: -0.02em;
}

    div#contenedor-info .marca > small {
        color: var(--gray2);
        font-size: 12px;
        font-family: "SF Pro Text"; font-weight: 400;
        line-height: normal;
        letter-spacing: -0.02em;
    }

div#contenedor-info .costo {
    display: block;
    font-family: "SF Pro Text";
    font-weight: 600;
    font-size: 16px;
    margin-top: 5px;
}

div#contenedor-info .tiempo {
    display: block;
    color: var(--bblack);
    font-size: 14px;
    font-family: "SF Pro Text"; font-weight: 500;
    line-height: normal;
    letter-spacing: -0.02em;
    margin-top: 16px;
}

    div#contenedor-info .tiempo > span {
        color: var(--gray2);
    }

div#contenedor-info .descripcion {
    display: block;
    color: var(--gray1);
    font-family: "SF Pro Text"; font-weight: 400;
    font-size: 13px;
    letter-spacing: -0.02em;
    line-height: normal;
    margin-top: 16px;
    text-align: justify;
}

div#contenedor-info .caract ul li {
    font-family: 'SF Pro Text';
    font-weight: 400;
    color: #656565;
    font-size: 12px;
}

.cabecera-pdp.bloc .dropdown button {
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    padding: 5px 30px;
    border-radius: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.cabecera-pdp.bloc .dropdown-menu {
    min-width: 50%;
}

.cabecera-pdp.bloc .dropdown ul li {
    padding: 5px;
    transition: all .3s;
    text-align: center;
}

    .cabecera-pdp.bloc .dropdown ul li:hover {
        transition: all .3s;
        background-color: rgb(226, 226, 226);
        cursor: pointer;
    }

#contenedor-info .bord {
    border-top: 1px solid #cecece;
    margin-top: 15px;
    margin-bottom: 15px;
}

    #contenedor-info .bord h2 {
        margin-top: 10px;
    }

.juntos h2 {
    font-size: 22px;
}
span.tiempo.tiempoenvioprinc {
    color: var(--ggreen) !important;
}
.exp-buy-min-pdp {
    display: flex;
    position: relative;
    margin-inline: auto;
    padding-inline: 12px;
    border-radius: 10px;
    min-height:540px;
}

.exp-buy-min-pdp-carousel,
.exp-buy-min-pdp-des {
    max-width: calc(1220px / 2);
    width: 100%;
}

.exp-buy-min-pdp-carousel {
    display: flex;
    position: fixed;
    align-items: center;
    flex-direction: column;
    justify-content: flex-start;
    overflow-y: auto;
    scrollbar-width: none;
}

.exp-buy-min-pdp-des {
    margin-left: calc(1220px / 2);
}

.exp-buy-swiper-wrap {
    max-width: 320px;
    margin-block: 25px;
    width: 100%;
}

.exp-buy-features-list {
    margin-top: 16px;
}

    .exp-buy-features-list > li {
        color: var(--bblack);
        font-size: 13px;
        font-family: "SF Pro Text";
        font-weight: 400;
        line-height: 16px;
        letter-spacing: -0.02em;
    }

    .exp-buy-features-list > li > span {
        color: var(--gray1);
    }
.juntos .fp__fp-container {
    padding-top: 0px;
}

.juntos .pdp__fp {
    padding-top: 25px;
}
.input-quantity {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 144px;
    height: 44px;
    border: 1px solid var(--bblack);
    border-radius: 8px;
    overflow: hidden;
    padding: 8px;
}

    .input-quantity button, input[type="number"] {
        background-color: transparent;
        border: none;
        width: 100%;
        text-align: center;
        outline: none;
        font-weight: bold;
    }

    .input-quantity button, input[type="number"] {
        background-color: transparent;
        border: none;
        width: 100%;
        text-align: center;
        outline: none;
        font-weight: bold;
        appearance: textfield;
        -moz-appearance: textfield;
        -webkit-appearance: textfield;
    }

.disable {
    cursor: not-allowed;
    color: var(--gray3);
}

.exp-buy-min-pdp-carousel-scroll {
    position: absolute;
    transition: all 1s ease;
}

.exp-buy-collapse-btn {
    display: flex;
    align-items: center;
    background-color: var(--wwhite);
    border: none;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 10px;
    padding-bottom: 0px;
    margin-bottom: -5px;
    width: 100%;
    padding-left: 0;
}

    .exp-buy-collapse-btn[aria-expanded="true"]
    .exp-buy-arrow-icon {
        stroke: var(--bblue);
        transform: rotate(-180deg);
    }

.exp-buy-alert-message {
    margin-inline: auto;
    max-width: 996px;
    width: 100%;
}

/* Fin estilos PDP */
/* Inicio estilos forrmularios */
.exp-buy-form-login-wrap {
    max-width: 996px;
    margin-inline: auto;
    padding-inline: 16px;
    width: 100%;
}

.bloc-formulario-space {
    max-width: 480px;
    margin-inline: auto;
    margin-block: 80px;
    width: 100%;
    background-color: var(--wwhite);
    border-radius: 8px;
    padding-block: 24px;
    padding-inline: 48px;
}

.exp-buy-title-form {
    font-size: 22px;
    font-family: "SF Pro Text"; font-weight: 500;
    line-height: normal;
    letter-spacing: -0.02em;
    margin: 0;
    margin-bottom: 10px;
}

.exp-buy-subtitle-form {
    font-size: 14px;
    font-family: "SF Pro Text"; font-weight: 400;
    letter-spacing: -0.02em;
    line-height: normal;
    margin: 0;
    margin-bottom: 16px;
}

.btn-xpress-des {
    background-color: black;
    border: none;
    border-radius: 25px;
    padding: 7px 30px 7px 30px;
    font-family: 'SF Pro Text';
    font-weight: 400;
    font-size: 16px;
    color: white;
    transition: all .3s;
}

    .btn-xpress-des:hover {
        background-color: #ED6800;
    }

.input-wrapper {
    position: relative;
}

.input-icon {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    display: none;
    transition: all .3s;
}

.selects-especial .input-icon {
    right: 20px;
}

.mensajes-row p {
    margin-left: 10px;
    margin-top: -10px;
    color: #ED6800;
}

.mensajes-row .titulo-suc {
    font-family: 'SF Pro Text';
    font-weight: 600;
    color: black;
}

.alert-validar-g {
    color: #D60000;
    padding: 5px 0px;
    text-align: center;
}

.switch {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 25px;
}

    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 20px;
        width: 20px;
        left: 4px;
        bottom: 2px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: var(--bblue);
}

input:focus + .slider {
    box-shadow: 0 0 1px #1B977B;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.exp-buy-forms {
    max-width: 768px;
    margin-inline: auto;
    margin-block: 24px;
    width: 100%;
}

    .exp-buy-forms
    .bloc-formulario-space {
        max-width: 100%;
        margin-block: 24px;
    }

.exp-buy-msg {
    color: var(--bblack);
    font-size: 16px;
    letter-spacing: -0.02em;
    line-height: normal;
}

.padd-mob {
    margin-bottom: 16px;
}

.exp-buy-guest-title {
    color: var(--bblack);
    font-size: 24px !important;
    line-height: normal;
    letter-spacing: -0.02em;
    margin-bottom: 16px;
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

    .slider.round:before {
        border-radius: 50%;
    }

.input-xpress label {
    transition: all .3s;
    font-size: 15px;
}

.input-xpress {
    border-radius: 4px;
    border: none;
    box-shadow: unset !important;
    border: 1px solid var(--gray3);
    font-size: 14px;
    transition: all .3s;
    padding-right: -15px;
    height: 40px;
    margin-top: 5px;
}

    .input-xpress:disabled {
        padding-left: 0.75rem !important;
    }

    .input-xpress:focus {
        font-size: 14px;
        transition: all .3s;
        border-color: var(--gray3);
    }

.color-v {
    color: var(--bblue) !important;
}

.color-inv {
    color: var(--rred) !important;
}

.color-vbb {
    border: 1px solid var(--bblue);
}

.color-ivbb {
    border: 1px solid var(--rred);
}

.color-s {
    color: silver;
}

.color-sbb {
    border-bottom: 1px solid silver;
}

.exp-buy-icon-error,
.exp-buy-icon-success {
    display: none;
}

.color-inv
.exp-buy-icon-error {
    display: block;
}

.color-v
.exp-buy-icon-success {
    display: block;
}

.estplaceholder {
    font-size: 15px;
    transition: all .3s;
}

.estlabel {
    color: var(--gray2);
    font-size: 14px;
    transition: all .3s;
    margin-bottom: 0 !important;
}

.form-all:focus-within .btn-xpress-des {
    background-color: black;
}

.input-icon-visible {
    display: block;
}

.input-icon-invisible {
    display: none;
}

.space-buttons {
    text-align: right !important;
}

.bloques-n-invitado .bloc-formulario-space .correo-user {
    font-family: "SF Pro Text"; font-weight: 600; 
    letter-spacing: -0.02em;
    line-height: normal;
    color: var(--bblue);
}

.pull-check {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.gris-check {
    background-color: var(--gray4);
    border-radius: 4px;
    padding: 10px;
}

    .gris-check h2 {
        color: var(--bblack);
        margin: 0;
        font-size: 20px;
        font-family: "SF Pro Text"; font-weight: 500;
    }

.selects-especial select {
    padding-bottom: 8px;
}

.datos-sucursal h4 {
    margin-bottom: 0px;
}

.datos-sucursal .nota-x {
    color: #ED6800;
}

#entrega-en-tienda .bloque-sucursales {
    margin-bottom: 15px;
    margin-top: 15px;
}

.datos-sucursal p {
    font-family: 'SF Pro Text';
    font-weight: 600;
    font-size: 14px;
}

    .datos-sucursal p span {
        font-family: 'SF Pro Text';
        font-weight: 400;
    }

    .datos-sucursal p small {
        font-family: 'SF Pro Text';
        font-weight: 400;
        font-size: 13px !important;
    }

.radios-item .input-wrapper {
    min-height: 35px;
}

    #pleca-flotante .space-buttons {
        margin: 15px 0px 15px 0px;
    }

#btn1 {
    text-align: center;
    margin-bottom: 24px;
}

.form-group.form-label p {
    margin-bottom: 0;
}

.alert-validar {
    display: none;
}

.color-inv .alert-validar {
    display: block;
}

/* Fin estilos forrmularios */
.dot-on,
.dot-off {
    min-width: 18px;
    min-height: 18px;
    max-width: 18px;
    max-height: 18px;
    margin-right: 10px;
}

.dot-off {
    display: block;
}

.dot-on {
    display: none;
}

.panel-active-pago
.dot-on {
    display: block;
}
.panel-active-pago
.dot-off {
    display: none;
}

.exp-buy-address {
    color: var(--gray2);
    line-height: normal;
    letter-spacing: -0.02em;
    margin: 0;
    margin-bottom: 8px;
}

.bloques-pago .panel-default h4 {
    display: flex;
    align-items: center;
    background-color: transparent;
    font-size: 15px;
    color: var(--bblack);
    padding-inline: 16px;
    margin: 0;
}

        .bloques-pago .panel-default h4 a {
            color: var(--bblack) !important;
        }

    .bloques-pago .panel-default h4 a i {
        font-size: 25px;
        color: #646464;
        margin-top: -3px;
    }

.bloques-pago .direcciones-cliente .acordeones-express .panel-heading {
    background-color: transparent;
    border-radius: 7px;
    cursor: pointer;
}

.bloques-pago .panel-default {
    border: solid 1px #ebebeb;
    border-radius: 7px;
    padding: 5px 0px;
    margin-bottom: 10px;
}

    .bloques-pago .panel-default .panel-body {
        line-height: normal;
        border: none !important;
    }

.bloques-pago .panel-active-pago {
    background-color: rgb(0, 113, 227, 0.05);
    border: solid 1px var(--bblue);
    border-radius: 4px;
    margin-bottom: 10px;
}

    .bloques-pago .panel-active-pago h4 i {
        color: #6EAF23;
    }

    .bloques-pago .panel-active-pago h4 a {
        font-family: "SF Pro Text"; font-weight: 700;
    }

        .bloques-pago .panel-active-pago h4 a i {
            color: #6EAF23;
        }

.bloques-pago .panel-collapse {
    box-shadow: none;
    border: none !important;
    padding-inline: 16px;
    padding-top: 16px;
}

.exp-buy-total-panel {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    flex-grow: 1;
    justify-content: space-between;
    line-height: normal;
    letter-spacing: -0.02em;
    padding-block: 8px;
}

    .exp-buy-total-panel > .pull-right {
        display: flex;
        align-items: center;
        flex-direction: row;
        flex-wrap: nowrap;
        text-wrap: nowrap;
    }

.exp-buy-total-panel[aria-expanded="true"]
.exp-buy-arrow-pay {
    stroke: var(--bblue);
    transform: rotate(-180deg);
}

.bloques-pago .panel-body {
    line-height: normal !important;
}

    .bloques-pago .panel-body p {
        font-family: "SF Pro Text"; font-weight: 600;
        font-size: 14px;
        line-height: normal;
        letter-spacing: -0.02em;
        color: var(--bblack);
    }

        .bloques-pago .panel-body p span {
            font-family: "SF Pro Text"; font-weight: 400;
            font-size: 14px;
            color: var(--gray2);
            letter-spacing: -0.02em;
            line-height: normal;
        }

.price-pago {
    font-size: 18px;
    font-family: "SF Pro Text"; font-weight: 700;
    letter-spacing: -0.02em;
    line-height: normal;

}

.bloques-pago .panel-body p .desc-p {
    color: red;
}

#section-fin-compra {
    margin-bottom: 30px;
}

    #section-fin-compra .compra-ex {
        color: #6EAF23;
        display: block;
        position: relative;
        font-size: 40px;
    }

.datos-orden {
    color: #ED6800;
}

#section-fin-compra .datos-compra p {
    font-family: 'SF Pro Text';
    font-weight: 600;
}

    #section-fin-compra .datos-compra p span {
        font-family: 'SF Pro Text';
        font-weight: 400;
    }

#divbarramobile {
    display: block;
    position: fixed;
    bottom: 0px;
    z-index: 999;
}

div#contenedor-info .costod {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
    margin-block: 10px;
}

.direcciones-cliente a {
    text-decoration: none;
}

.btn-xx {
    background-color: black;
    border: none;
    border-radius: 25px;
    padding: 7px 30px 7px 30px;
    font-size: 16px;
    color: white;
    transition: all .3s;
    margin-top: 10px;
}

.input-wrapper.text-center.estlabel.color-v {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.radio-inline {
    display: flex;
    align-items: center;
    column-gap: 8px;
    color: var(--bblack);
    cursor: pointer;
    flex-wrap: nowrap;
}

.radiotipo {
    top: -4px;
    height: 15px;
    width: 15px;
}

div#iframemapa {
    border: 1px #f2f2f2 solid !important;
    border-radius: 10px !important;
}

section#entrega-en-domicilio {
    margin-top: 20px;
}

.containerspinner {
    height: 100%;
    width: 100%;
    display: none;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: fixed;
    z-index: 999;
    background-color: #ffffff6b;
    top: 0;
    left: 0;
    overflow: hidden;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

    .containerspinner > span {
        color: var(--bblack);
        font-size: 16px;
        font-family: "SF Pro Text"; font-weight: 500;
        margin-top: 8px;
    }

.spinner1 {
    display: flex;
    align-items: center;
    animation: rotating-spinner 1.75s linear infinite;
    justify-content: center;
}

    .spinner1 > svg {
        color: var(--bblack);
    }

.bloques-n h2 {
    font-size: 20px;
    font-family: "SF Pro Text"; font-weight: 500;
    letter-spacing: -0.02em;
    line-height: normal;
}

.bloques-n h3 {
    color: var(--gray2);
    font-size: 18px;
    margin-top: 24px;
    line-height: normal;
    letter-spacing: -0.02em;
    margin-bottom: 16px;
}

.comprax {
    margin-bottom: 50px;
}

.msjx {
    color: transparent;
    display: none;
}

div#sitelk {
    margin-top: -10px;
}

.modc {
    margin-bottom: 16px;
}

    .modc a {
        cursor: pointer;
    }

.des-color {
    color: #de3618;
    font-size: 12px;
    font-family: "SF Pro Text";
    font-weight: 500;
}
.des-color-1 {
    font-size: 14px;
}

@keyframes rotating-spinner {
    from {
        transform: rotate(0)
    }

    to {
        transform: rotate(360deg)
    }
}

.dosx {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: end;
}

.dosx.btn-new-address {
    margin-block: 16px;
}

.cancelingexc {
    color: black !important;
}

.exp-buy-coupon-wrap {
    text-align: center;
    margin-top: 24px;
}

.btn-success.focus, .btn-success:focus {
    color: #fff;
    background-color: black !important;
    border-color: black !important;
}

.exp-buy-swiper2 {
    position: relative;
}

.mySwiper2 {
    position: relative;
    border: 1px solid var(--gray3);
    border-radius: 10px;
    margin-bottom: 24px;
}

.mySwiper
img {
    filter: grayscale();
}

.mySwiper
.swiper-slide {
    height: 100px;
    min-width: 100px;
    min-width: 100px;
    max-width: 100px;
    max-height: 100px;
    width: 100px;
}

.swiper-slide-thumb-active {
    border: 2px solid var(--bblue);
    border-radius: 10px;
    overflow: hidden;
}

    .mySwiper .swiper-slide-thumb-active
    img {
        filter: none;
    }

.exp-buy-prev-carousel,
.exp-buy-next-carousel {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}

    .exp-buy-prev-carousel > svg,
    .exp-buy-next-carousel > svg {
        color: var(--bblue);
        min-width: 36px;
        min-height: 36px;
        max-width: 36px;
        max-height: 36px;
    }

        .exp-buy-prev-carousel > svg:hover,
        .exp-buy-next-carousel > svg:hover {
            color: var(--button-primary-hover);
        }

        .exp-buy-prev-carousel {
            left: -18px;
        }

.exp-buy-next-carousel {
    right: -18px;
}

#compra_express
.alert-validar {
    margin-top: 0;
}

.cm-price-old > span, .cm-price-regular > span {

    font-size: 14px;
   
}
.cm-price-old .nuevo {
    text-decoration: none;
    font-size: 14px;
    color: #de3618;
    font-weight: 600;
    margin-left: 5px;
}
.cm-price-discount span {
    font-size: 16px !important;
}

@media only screen and (max-width: 1220px) {
    .exp-buy-min-pdp {
        max-width: 1220px;
    }

    .body-express
    .pdp__fp {
        padding-inline: 15px;
    }
}


@media only screen and (max-width: 996px) {
    .exp-buy-min-pdp {
        flex-direction: column;
        max-width: 1220px;
        width: 100%;
        padding-bottom: 24px;
    }

    #contenedor-pdp
    #contenedor-info
    h3 {
        font-size: 18px;
    }

    .exp-buy-min-pdp-des {
        margin-left: 0;
        margin-inline: auto;
    }

    .exp-buy-min-pdp-carousel {
        margin-inline: auto;
        position: relative;
    }

    .exp-buy-swiper-wrap {
        max-width: 100%;
    }

    .mySwiper2
    img {
        height: 100%;
        max-width: 100%;
        max-height: 100%;
        width: 100%;
    }

    .exp-buy-min-pdp-carousel {
        overflow-y: unset;
        scrollbar-width: unset;
    }

    .exp-buy-swiper-wrap {
        margin-bottom: 0;
    }
}

@media only screen and (max-width:767px) {
    .input-wrapper {
        padding: 5px;
    }

    .radios-item .input-wrapper {
        min-height: 70px;
    }

    #contenedor-pdp #contenedor-info {
        padding: 10px;
    }

    div#master-nav img {
        max-width: 90%;
        margin: auto;
    }

    .barras-compra .interna-compra {
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .barras-compra .interna-compra .modulo-precio {
            display: none;
        }

    #contenedor-pdp #contenedor-carrusel-pdp {
        padding: 5px;
        position: relative;
        top: 0px;
    }

    .datos-sucursal p span {
        font-family: 'SF Pro Text';
        font-weight: 400;
    }

    #contenedor-pdp {
        margin-bottom: 5px;
    }

    .bloques-n {
        margin-top: 0px;
    }

    .switch {
        margin-top: -5px;
    }

    .bloc-formulario-space p {
        font-size: 15px;
    }

    .bloques-n h2 {
        font-size: 16px;
    }

    .bloques-n h3 {
        font-size: 16px;
    }

    .input-xpress {
        margin-left: -5px;
        font-size: 18px;
    }

    .estlabel {
        font-size: 12px;
        transition: all .3s;
    }

    .selects-especial .input-icon {
        right: 23px;
    }

    div#contenedor-info .costo {
        font-family: 'SF Pro Text';
        font-weight: 600;
        font-size: 15px;
    }

    .btn-xx {
        font-size: 12px;
    }

    section#entrega-en-domicilio {
        margin-top: 40px;
    }

    div#formModAgDirFactura {
        margin-top: 40px;
    }

    .slick-arrow {
        display: none !important;
    }
}

@media only screen and (max-width: 500px) {
    .interna-compra > .row {
        display: flex;
        flex-direction: column;
        row-gap: 16px;
    }

    .dosx.btn-new-address {
        justify-content: center;
    }
    .barras-compra .interna-compra .costo {
        font-size: 18px;
    }
    #contenedor-pdp #contenedor-info h2 {
        font-size: 16px;
 
    }
    #contenedor-pdp
    #contenedor-info
    h3 {
        font-size: 16px;
    }
    .exp-buy-title {
        font-size: 16px;
 
    }

    div#master-nav img {
        max-width: 90%;
   
    }
    .juntos h2 {
        font-size: 18px;
    }
    .barras-compra .interna-compra .costod .desc {
        font-size: 18px;
    }
}

#swal2-html-container p.cambio-sucursal-tradein {
    font-size: 14px !important;
    font-family: "SF Pro Text";
    font-weight: 400;
    word-break: break-word;
}